package com.jasamedika.medifirst2000.vo;

import javax.persistence.Column;

import com.jasamedika.medifirst2000.base.BaseMaster;
import com.jasamedika.medifirst2000.base.vo.BaseMasterVO;
import com.jasamedika.medifirst2000.helper.Caption;

public class KelompokJabatanVO extends BaseMasterVO{

	@Caption(value = "KodeKelompok")
	private String kodeKelompok ;
	
	@Caption(value = "NamaKelompokJabatan")
	private String namaKelompokJabatan ;
	
	private Integer usiaPensiun ;

	public String getKodeKelompok() {
		return kodeKelompok;
	}

	public void setKodeKelompok(String kodeKelompok) {
		this.kodeKelompok = kodeKelompok;
	}

	public String getNamaKelompokJabatan() {
		return namaKelompokJabatan;
	}

	public void setNamaKelompokJabatan(String namaKelompokJabatan) {
		this.namaKelompokJabatan = namaKelompokJabatan;
	}

	public Integer getUsiaPensiun() {
		return usiaPensiun;
	}

	public void setUsiaPensiun(Integer usiaPensiun) {
		this.usiaPensiun = usiaPensiun;
	}
}
